src-git-full base https://git.openwrt.org/openwrt/openwrt.git^d64e1ed4214ebcc845389979be18f3cdc19bc08a
src-git-full packages https://git.openwrt.org/feed/packages.git^e0d8a72da0d041ae495be2e7f05ab0a1517328c7
src-git-full luci https://git.openwrt.org/project/luci.git^d90728d2c05da46fe5c2a1a1100a93f9a55730d7
src-git-full routing https://git.openwrt.org/feed/routing.git^0ff4ab0506f2ab09b829699bef6b8be8bf8f87f1
src-git-full telephony https://git.openwrt.org/feed/telephony.git^75acd1cdc29740a47454212cd48755b9abbd7a12
